apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: traefik-certs
  namespace: kube-system
  labels:
    app: traefik-ingress
spec:
  accessModes:
  - ReadWriteMany
  storageClassName: longhorn
  resources:
    requests:
      storage: 32Mi
